Subject: [Ecrit] draft-ietf-ecrit-psap-callback-10

From: Hannes Tschofenig <[email-masked]>
Date: Sat, 13 Jul 2013 11:16:20 +0200

I just posted version -10 of the PSAP callback draft to fix nits (particularly with unused references) found by Roger, the document shepherd. 

The tool also complained about the use of non-RFC2606-compliant FQDNs in the example section. That's correct but I do not see another way to illustrate the limitations with the mechanism described in PhoneBCP. Hence, I suggest to the keep the FQDNs in the examples as they are but I added a note at the beginning of the section. 

Here is the updated document: 
http://tools.ietf.org/html/draft-ietf-ecrit-psap-callback-10

Ciao
Hannes